{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "button-auth": "../../../../core/components/button-auth/index",
    "patient-selector": "../components/patient-selector/index",
    "popup-container": "../components/popup-container/index"
  }
}